Important: Aquesta pàgina està utilitzant galetes (cookies). Utilitzant aquesta pàgina web sense apagar galetes dins navegador, significa que acordes per utilitzar-lo.
Comprar ara! Característiques Descàrregues Control vBET en vBulletin 5

Guanya amb nosaltres!

Si t'agradaria començar guanyant diners amb vBET uneix a Afiliar Programa.
Pàgina 1 de 4 123 ... PassatLast
Resultats 1 a 10 de 31

Tema: Canvi de plans de VBET 3.3.0 alliberament

  1. #1
    Michał Podbielski (VBET Personal) vBET's Avatar
    Data d'ingrés
    Octubre 2009
    Missatges
    3,031
    Les entrades de blog
    1

    Default Canvi de plans de VBET 3.3.0 alliberament

    Hola

    Com que molts dels nostres clients no poden esperar quan la versió nova, millor i més ràpid fins i tot de VBET es donarà a conèixer que va decidir als canvis realitzats en l'horari De fet - els nostres clients són els que dóna la direcció del nostre producte.

    Així VBET 3.3.0 serà llançat la setmana (probablement al final). Hem fet hi ha moltes optimitzacions de rendiment (millor base de dades, menys CPU, menys memòria), afegeix noves funcionalitats i corregir alguns errors. Tingueu en compte que encara tenim la llarga llista de coses que teníem planejat fer per VBET 3.3.0 - els canviarà a 3.4.0, 3.4.0 i després que es va a VBET 4.0.0 (per vBulletin 4.0). Així que al final VBET 4.0 serà llançat al mateix temps i tindrà més ràpida és la versió optimitzada - VBET 3.3.0

    Com que no totes les coses que s'ha marcat com es fa en 3.3.0 serà realment. Així que si algunes noves característiques, o informe d'error no serà tancada significa que la palanca de canvis d'Identificació VBET 3.4.0

    Donat que els nostres clients ja acostumar-se a canvis simples que pensem que és molt bona solució, per tal de donar-los millor versió més ràpida - tot i que encara tenim algunes millores en els plans de

  2. #2
    Membre
    Data d'ingrés
    Octubre 2009
    Missatges
    80

    Default

    M'alegro d'escoltar això!

    Tinc una pregunta, es VBET encara amb el suport de vb3x quan la versió VB4 s'allibera?

    Gràcies.
    Durar editat per Michael; 09-01-10 A 23:59.

  3. #3
    Michał Podbielski (VBET Personal) vBET's Avatar
    Data d'ingrés
    Octubre 2009
    Missatges
    3,031
    Les entrades de blog
    1

    Default

    Sí línies estand comptarà amb el suport

  4. #4
    Membre
    Data d'ingrés
    Octubre 2009
    Missatges
    80

    Default

    Impressionant gràcies.

  5. #5
    Membre Sènior
    Data d'ingrés
    Desembre 2009
    Missatges
    276

    Default

    grans no pot esperar!

  6. #6
    Membre
    Data d'ingrés
    Novembre 2009
    Missatges
    64

    Default

    la quantitat de temps que pot prendre per VB4 versió compatible per entrar en línia?

  7. #7
    Membre
    Data d'ingrés
    Octubre 2009
    Missatges
    34

    Default

    Text automatically translated from: Arabic to: Catalan
    Translated text
    Història bella i li dono les gràcies i l'èxit
    Original text

  8. #8
    Membre Junior
    Data d'ingrés
    Gener 2010
    Missatges
    15

    Thumbs down EL QUE ?????? No és compatible VB4?

    EL QUE ?????? No és compatible VB4?

    Vaig anar a la presumpció que vbulletin.org VBET era compatible amb VB4. És tot el "vBulletin 4.0 Add-ons" INDICACIÓ NO que VBET 3 no és compatible amb VB4 i m'acaba d'enviar les meves $ 90.

    Ara sé per què no va funcionar després d'instal a VB4

    Això per a mi, senyor, és publicitat falsa ************

    M'agradaria una resposta ràpida o si us plau enviar els meus diners de tornada.

    Matt Olieman
    mycockpit.org

  9. #9
    Michał Podbielski (VBET Personal) vBET's Avatar
    Data d'ingrés
    Octubre 2009
    Missatges
    3,031
    Les entrades de blog
    1

    Default

    Quote Iniciat per bhanuprasad1981 View Post
    la quantitat de temps que pot prendre per VB4 versió compatible per entrar en línia?
    De març. Ara mateix la versió gratuïta ja és compatible

  10. #10
    Michał Podbielski (VBET Personal) vBET's Avatar
    Data d'ingrés
    Octubre 2009
    Missatges
    3,031
    Les entrades de blog
    1

    Default

    Quote Iniciat per Matt Olieman View Post
    EL QUE ?????? No és compatible VB4?

    Vaig anar a la presumpció que vbulletin.org VBET era compatible amb VB4. És tot el "vBulletin 4.0 Add-ons" INDICACIÓ NO que VBET 3 no és compatible amb VB4 i m'acaba d'enviar les meves $ 90.

    Ara sé per què no va funcionar després d'instal a VB4

    Això per a mi, senyor, és publicitat falsa ************

    M'agradaria una resposta ràpida o si us plau enviar els meus diners de tornada.

    Matt Olieman
    mycockpit.org
    No hi ha lloc en el nostre lloc o fòrum VBET 3.x és compatible amb VB4 i hi ha gran quantitat de cordons on està escrit que no ho és. Fins i tot en vbulletin.org són els comentaris de la gent que escriu que no pot esperar fins a la versió de pagament serà compatible. No hi va haver cap tipus de publicitat dient que VBET 3.x és compatible amb VB4. Si vostè pensa de manera diferent - si us plau, ens mostren el que vostè està escrivint sobre el corregirem per evitar confusions en el futur.

    Alliberament de VBET 4.0, que serà compatible amb VB4 està prevista per al març.
    Durar editat per vBET; 11-01-10 A 20:54.

Pàgina 1 de 4 123 ... PassatLast

Etiquetes per aquest tema

Permisos

  • Vostè no pot crear nous temes
  • Vostè no pot enviar respostes
  • Vostè no pot Arxius adjunts
  • Vostè no pot editar els teus missatges
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33